@charset "UTF-8";


/*PC*/
@media print, screen and (min-width: 768px) {
#people{
position: relative;
padding-top: 160px;
box-sizing: border-box;
margin: 0 auto 160px;
}

#people .section_wrap{
position: relative;
width: 1280px;
margin: 0 auto;
}

#people .section_wrap .block{
position: relative;
margin: 0 0 160px;
}

#people .section_wrap .block:last-child{
margin-bottom: 0;
}

#people .section_wrap .block_flex{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
margin: 0 0 60px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#people .section_wrap .block_flex .ttl_box{
position: relative;
width: 35%;
}

#people .section_wrap .block_flex .txt_box{
position: relative;
width: 55%;
}

#people .section_wrap .people_list{
display: flex;
flex-wrap: wrap;
}

#people .section_wrap .people_list li{
position: relative;
width:30.333%;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 0;
box-sizing: border-box;
border-radius: 2rem;
margin-right:3%;
margin-bottom: 3%;
}

#people .section_wrap .people_list li:nth-child(3n){
margin-right: 0;
}

#people .section_wrap .people_list li a{
position: relative;
display: block;
cursor: pointer;
}

#people .section_wrap .people_list li a:hover{
opacity: .5;
}

#people .section_wrap .people_list li .img{
margin: 0;
position: relative;
}

#people .section_wrap .people_list li .img p{
position: absolute;
top: 0;
right: 0;
background: #0061ab;
padding: 10px 15px;
color: #fff;
border-radius: 0rem 2rem 0 2rem;
font-size: 0.8rem;
}

#people .section_wrap .people_list li .img img{
border-radius: 2rem 2rem 0 0;
}

#people .section_wrap .people_list li .txt_box{
padding: 25px;
box-sizing: border-box;
}

#people .section_wrap .people_list li a .tag{
display: flex;
justify-content: flex-start;
align-items: center;
}

#people .section_wrap .people_list li a .tag li{
width: auto;
background:#0061ab;
font-size: .7rem;
font-weight: 600;
line-height: 1;
color: #FFF;
padding:5px 10px;
border-radius: 50rem;
text-align: center;
}

#people .section_wrap .people_list li h3{
font-size: 1.3rem;
font-weight: 600;
font-style: italic;
line-height: 1.2;
letter-spacing: -.06rem;
color: #0061ab;
margin: 0 0 10px;
}

#people .section_wrap .people_list li h4{
color: #121212;
font-size: 1.6rem;
}

#people .section_wrap .people_list li h4 span{
display: block;
font-size:.9rem;
font-weight: 500;
margin-bottom: 10px;
}

#people .section_wrap .people_list li .txt_limit {
overflow: hidden;
color: #121212;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}


/*detail
---------------------------------------------*/
#people .int_block01{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 0 100px;
}

#people .int_block01 .int_img{
width: 40%;
}

#people .int_block01 .int_img img{
border-radius: 1rem;
}

#people .int_block01 .txt_box{
width:56%;
}

#people .int_block01 .txt_box h2{
font-size:2rem;
font-weight: 600;
font-style: italic;
line-height: 1.2;
letter-spacing: -.06rem;
color: #0061ab;
margin: 0 0 20px;
}

#people .int_block01 .txt_box h3{
color: #121212;
font-size: 1.6rem;
margin-bottom:10px;
}

#people .int_block01 .txt_box table{
width: 100%;
box-sizing: border-box;
border-top:1px solid #0061ab;
border-right:1px solid #0061ab;
box-shadow: 0px 0px 14px rgba(8, 109, 176, 0.2);
margin: 0 0 40px;
font-size: .9rem;
}

#people .int_block01 .txt_box th{
width: 20%;
padding: 10px;
box-sizing: border-box;
border-left: 1px solid #0061ab;
border-bottom: 1px solid #0061ab;
text-align: left;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
color: #0061ab;
}

#people .int_block01 .txt_box td{
padding: 10px;
box-sizing: border-box;
border-left: 1px solid #0061ab;
border-bottom: 1px solid #0061ab;
}

#people .int_block01 .txt_box .red_txt{
padding: 25px;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
border-radius: 1rem;
font-weight: 700;
color: #0061ab;
}

#people .int_block02{
width: 90%;
position: relative;
margin: 0 auto 100px;
clear: both;
}

#people .int_block02:last-child{
margin-bottom: 0;
}

#people .int_block02 h2{
font-size: 1.6rem;
line-height: 1;
margin: 0 0 20px;
border-bottom: 1px solid #0061ab;
border-left: 5px solid #0061ab;
padding:10px;
color: #0061ab;
}

.speechBubble {
width: 100%;
position: relative;
display: inline-block;
margin-top: 12px;
padding: 16px;
border-radius: 8px;
background-color: #0061ab;
text-align: left;
font-size: 1.6rem;
font-weight: 600;
font-style: italic;
line-height: 1.5;
color: #000000;
margin: 0 0 30px;
}

.speechBubble::after {
content: "";
position: absolute;
top: 0;
left: 10%;
border-style: solid;
border-width: 0 0 12px 20px;
border-color: transparent transparent #0061ab;
translate: -50% -100%;
transform: skew(-25deg);
transform-origin: bottom;
}

.speechBubble p{
color: #FFF;
font-weight: 600;
line-height: 1.8;
}

#people .int_img_w{
width: 100%;
margin: 0 auto 60px;
}

#people .imt_img_l{
width: 30%;
float: left;
margin: 0 5% 5% 0;
}

#people .imt_img_r{
width: 30%;
float: right;
margin: 0 0 5% 5%;
}

#people .int_img_w img,
#people .imt_img_l img,
#people .imt_img_r img{
border-radius: 1rem;
}

#people .txt{
margin: 0 0 60px;
}

#people .fot_btn{
width: 80%;
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: 0 auto;
}

#people .fot_btn li{
width: 40%;
margin:0 1.5% 3%;
}

#people .fot_btn li a{
display: flex;
align-items: center;
justify-content: center;
padding: 10px;
box-sizing: border-box;
text-align: center;
font-weight: 800;
border-radius: 50rem;
transition: .3s;
}

#people .fot_btn li a:hover{
opacity: .7;
}

#people .fot_btn li:nth-child(1) a{
border: 2px solid #0061ab;
color: #0061ab;
}

#people .fot_btn li:nth-child(2) a{
border: 2px solid #0061ab;
color: #FFF;
background: #0061ab;
}

#people .fot_btn li:nth-child(3) a{
border: 2px solid #ef721f;
color: #FFF;
background: #ef721f;
}

}
/*sp*/
@media only screen and (max-width: 767px) {
#people{
position: relative;
padding-top: 30px;
box-sizing: border-box;
margin: 0 auto 60px;
}

#people .section_wrap{
position: relative;
width: 90%;
margin: 0 auto;
}

#people .section_wrap .block{
position: relative;
margin: 0 0 60px;
}

#people .section_wrap .block:last-child{
margin-bottom: 0;
}

#people .section_wrap .block_flex{
margin: 0 0 30px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#people .section_wrap .block_flex .ttl_box{
position: relative;
width: 100%;
}

#people .section_wrap .block_flex .txt_box{
position: relative;
width: 100%;
}

#people .section_wrap .people_list{
}

#people .section_wrap .people_list li{
position: relative;
width:100%;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 0;
box-sizing: border-box;
border-radius: 2rem;
margin-bottom: 30px;
}

#people .section_wrap .people_list li:last-child{
margin-bottom: 0;
}


#people .section_wrap .people_list li a{
position: relative;
display: block;
cursor: pointer;
}

#people .section_wrap .people_list li a:hover{
opacity: .5;
}

#people .section_wrap .people_list li .img{
margin: 0;
position: relative;
}

#people .section_wrap .people_list li .img p{
position: absolute;
top: 0;
right: 0;
background: #0061ab;
padding: 10px 15px;
color: #fff;
border-radius: 0rem 2rem 0 2rem;
font-size: 0.8rem;
}

#people .section_wrap .people_list li .img img{
border-radius: 2rem 2rem 0 0;
}

#people .section_wrap .people_list li .txt_box{
padding: 15px;
box-sizing: border-box;
}

#people .section_wrap .people_list li a .tag{
display: flex;
justify-content: flex-start;
align-items: center;
margin-bottom: 10px;
}

#people .section_wrap .people_list li a .tag li{
width: auto;
background:#0061ab;
font-size: .7rem;
font-weight: 600;
line-height: 1;
color: #FFF;
padding:5px 10px;
border-radius: 50rem;
text-align: center;
margin: 0 5px;
}

#people .section_wrap .people_list li h3{
font-size: 1.2rem;
font-weight: 600;
font-style: italic;
line-height: 1.3;
letter-spacing: -.06rem;
color: #0061ab;
margin: 0 0 10px;
}

#people .section_wrap .people_list li h4{
color: #121212;
font-size: 1.4rem;
}

#people .section_wrap .people_list li h4 span{
display: block;
font-size:.9rem;
font-weight: 500;
margin-bottom: 10px;
}

#people .section_wrap .people_list li .txt_limit {
overflow: hidden;
color: #121212;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}


/*detail
---------------------------------------------*/
#people .int_block01{
margin: 0 0 60px;
}

#people .int_block01 .int_img{
width: 80%;
margin: 0 auto 20px;
}

#people .int_block01 .int_img img{
border-radius: 1rem;
}

#people .int_block01 .txt_box{
width:100%;
}

#people .int_block01 .txt_box h2{
font-size:1.2rem;
font-weight: 600;
font-style: italic;
line-height: 1.4;
letter-spacing: -.06rem;
color: #0061ab;
margin: 0 0 20px;
}

#people .int_block01 .txt_box h3{
color: #121212;
font-size: 1.4rem;
margin-bottom:10px;
}

#people .int_block01 .txt_box table{
width: 100%;
box-sizing: border-box;
border-top:1px solid #0061ab;
border-right:1px solid #0061ab;
box-shadow: 0px 0px 14px rgba(8, 109, 176, 0.2);
margin: 0 0 30px;
font-size: .8rem;
}

#people .int_block01 .txt_box th{
width: 30%;
padding: 8px;
box-sizing: border-box;
border-left: 1px solid #0061ab;
border-bottom: 1px solid #0061ab;
text-align: left;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
color: #0061ab;
}

#people .int_block01 .txt_box td{
padding: 8px;
box-sizing: border-box;
border-left: 1px solid #0061ab;
border-bottom: 1px solid #0061ab;
}

#people .int_block01 .txt_box .red_txt{
padding: 15px;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
border-radius: 1rem;
font-weight: 700;
color: #0061ab;
}

#people .int_block02{
width: 100%;
position: relative;
margin: 0 auto 60px;
clear: both;
}

#people .int_block02:last-child{
margin-bottom: 0;
}

#people .int_block02 h2{
font-size: 1.2rem;
line-height: 1;
margin: 0 0 20px;
border-bottom: 1px solid #0061ab;
border-left: 5px solid #0061ab;
padding:10px;
color: #0061ab;
}

.speechBubble {
width: 90%;
position: relative;
display: inline-block;
margin-top: 12px;
padding: 10px;
border-radius: 8px;
background-color: #0061ab;
text-align: left;
font-size: 1.2rem;
font-weight: 600;
font-style: italic;
line-height: 1.2;
color: #000000;
margin: 0 0 30px;
}

.speechBubble::after {
content: "";
position: absolute;
top: 0;
left: 10%;
border-style: solid;
border-width: 0 0 12px 20px;
border-color: transparent transparent #0061ab;
translate: -50% -100%;
transform: skew(-25deg);
transform-origin: bottom;
}

.speechBubble p{
color: #FFF;
font-weight: 600;
line-height: 1.8;
}

#people .int_img_w{
width: 100%;
margin: 0 auto 60px;
}

#people .imt_img_l,
#people .imt_img_r{
width: 80%;
margin: 0 auto 20px;
}

#people .int_img_w img,
#people .imt_img_l img,
#people .imt_img_r img{
border-radius: 1rem;
}

#people .txt{
margin: 0 0 30px;
}

#people .fot_btn{
width: 90%;
margin: 0 auto;
}

#people .fot_btn li{
width: 100%;
margin:0 0 20px;
}

#people .fot_btn li a{
display: flex;
align-items: center;
justify-content: center;
padding: 10px;
box-sizing: border-box;
text-align: center;
font-weight: 800;
border-radius: 50rem;
transition: .3s;
}

#people .fot_btn li a:hover{
opacity: .7;
}

#people .fot_btn li:nth-child(1) a{
border: 2px solid #0061ab;
color: #0061ab;
}

#people .fot_btn li:nth-child(2) a{
border: 2px solid #0061ab;
color: #FFF;
background: #0061ab;
}

#people .fot_btn li:nth-child(3) a{
border: 2px solid #ef721f;
color: #FFF;
background: #ef721f;
}

}